
	a				{text-decoration: none; margin-right: 5px;}
  a:visited {color: Purple;}
  a:hover	{color: Red; text-decoration: underline; background-color: #FFF050;}

	body {color: #0000D0; font-family: Verdana; font-size: 18px; font-weight: normal; line-height: 150%; background-image: url('obrazky/pozadi.jpg'); background-attachment: fixed; background-position: center top;	background-repeat: round;}
	 	 	
  .button_7   {color: #ce3a00; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.button_7  {color: #ce3a00; text-decoration: none;}
  a.button_7:hover  {color: #ffffff; text-decoration: none; background-color: #ffffff;}
        	
  .menu_nadpis  {color: Red; font-family: Verdana;	font-size: 15px; font-weight: bold; line-height: 150%;}
  .menu_nadpis_alink  {color: Red; font-family: Verdana;	font-size: 15px; font-weight: bold; line-height: 150%;padding-left:8px;}
  .menu_nadpis_alink_blue  {color: Blue; font-family: Verdana;	font-size: 14px; font-weight: bold; line-height: 150%;padding-left:8px;}
  
  .rmenu_nadpis  {color: Red; font-family: Verdana;	font-size: 12px; font-weight: bold; line-height: 150%;}
  .rmenu_nadpis_alink  {color: Red; font-family: Verdana;	font-size: 12px; font-weight: bold; line-height: 150%;padding-left:8px;}
  
  .menu_nadpis_1  {color: Red; font-family: Verdana;	font-size: 17px; font-weight: bold; line-height: 150%;}
  a.menu_nadpis_1  {color: Red; font-family: Verdana;	font-size: 17px; font-weight: bold; line-height: 150%;}
  a.menu_nadpis_1:hover  {color: Red; font-family: Verdana;	font-size: 17px; font-weight: bold; line-height: 150%; background-color: #ffff66;}
  
  .menu_nadpis_2  {color: Red; font-family: Verdana;	font-size: 16px; font-weight: bold; line-height: 150%;}
  .menu_nadpis_3  {color: #006600; font-family: Verdana;	font-size: 16px; font-weight: bold; line-height: 150%;}
  
  .menu_odkaz   {color: #0123a5; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz  {color: #0123a5; text-decoration: none;}
  a.menu_odkaz:hover  {color: #ffffff; text-decoration: none; background-color: #0078ff;}
  
  .menu_odkaz_1   {color: #006600; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_1  {color: #006600; text-decoration: none;}
  a.menu_odkaz_1:hover  {color: #ffffff; text-decoration: none; background-color: #5ead01;}
  
  .menu_odkaz_1b   {color: rgb(0,64,0); font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_1b  {color: rgb(0,64,0); text-decoration: none;}
  a.menu_odkaz_1b:hover  {color: #ffffff; text-decoration: none; background-color: #5ead01;}
                                    
  .menu_odkaz_2   {color: #0044FF; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_2  {color: #0044FF; text-decoration: none;}
  a.menu_odkaz_2:hover  {color: #ffffff; text-decoration: none; background-color: #0f96f5;}
  
  .menu_odkaz_3   {color: Red; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_3  {color: Red; text-decoration: none;}
  a.menu_odkaz_3:hover  {color: #ffffff; text-decoration: none; background-color: #ff6600;}
  
  .menu_odkaz_4   {color: #7F00C0; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_4  {color: #7F00C0); text-decoration: none;}
  a.menu_odkaz_4:hover  {color: #ffffff; text-decoration: none; background-color: #7c0ce5;}
  
  .menu_odkaz_5   {color: #ce3a00; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_5  {color: #ce3a00; text-decoration: none;}
  a.menu_odkaz_5:hover  {color: #ffffff; text-decoration: none; background-color: #ed4401;}
  
  .menu_odkaz_6   {color: #1002cf; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_6  {color: #1002cf; text-decoration: none;}
  a.menu_odkaz_6:hover  {color: #ffffff; text-decoration: none; background-color: #1002cf;}
  
  .menu_odkaz_7   {color: rgb(240,0,127); font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_7  {color: rgb(240,0,127); text-decoration: none;}
  a.menu_odkaz_7:hover  {color: #ffffff; text-decoration: none; background-color: rgb(240,0,127);}
  
  .menu_odkaz_8   {color: #5a8401; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_8  {color: #5a8401; text-decoration: none;}
  a.menu_odkaz_8:hover  {color: #ffffff; text-decoration: none; background-color: #74aa01;}
  
  .menu_odkaz_9   {color: #b60161; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_9  {color: #b60161; text-decoration: none;}
  a.menu_odkaz_9:hover  {color: #ffffff; text-decoration: none; background-color: #f0198b;}
  
  .menu_odkaz_10   {color: #6e01a0; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_10  {color: #6e01a0; text-decoration: none;}
  a.menu_odkaz_10:hover  {color: #ffffff; text-decoration: none; background-color: #8f02d1;}
  
  .menu_odkaz_11   {color: #007399; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_11  {color: #007399; text-decoration: none;}
  a.menu_odkaz_11:hover  {color: #ffffff; text-decoration: none; background-color: #029acc;}
  
  .menu_odkaz_12   {color: #bc2e02; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_12  {color: #bc2e02; text-decoration: none;}
  a.menu_odkaz_12:hover  {color: #ffffff; text-decoration: none; background-color: #f36134;}
  
  .menu_odkaz_13   {color: #476800; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_13  {color: #476800; text-decoration: none;}
  a.menu_odkaz_13:hover  {color: #ffffff; text-decoration: none; background-color: #74aa01;}
  
  .menu_odkaz_14   {color: #671eb9; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_14  {color: #671eb9; text-decoration: none;}
  a.menu_odkaz_14:hover  {color: #ffffff; text-decoration: none; background-color: #7d3ec5;}
  
  .menu_odkaz_15   {color: rgb(240,0,127); font-family: Verdana;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_15  {color: rgb(240,0,127); text-decoration: none;}
  a.menu_odkaz_15:hover  {color: #ffffff; text-decoration: none; background-color: rgb(240,0,127);}
	
	.menu_odkaz_15b   {color: rgb(240,0,127); background-color: #ffff99; font-family: Verdana;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_15b  {color: rgb(240,0,127); background-color: #ffff99; text-decoration: none;}
  a.menu_odkaz_15b:hover  {color: #ffffff; text-decoration: none; background-color: rgb(240,0,127);}
  
  .menu_odkaz_16   {color: #0123a5; font-family: Verdana;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_16  {color: #0123a5; text-decoration: none;}
  a.menu_odkaz_16:hover  {color: #ffffff; text-decoration: none; background-color: #0078ff;}
	
	.menu_odkaz_upozorneni_1   {color: Red; font-family: Arial;	font-size: 16px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_upozorneni_1  {color: Red; text-decoration: none;}
  a.menu_odkaz_upozorneni_1:hover  {color: Red; text-decoration: underline; background-color: White;}
  
  .menu_horni_1  {color: #330099; font-family: Verdana;	font-size: 17px; font-weight: bold; line-height: 150%;}
  a.menu_horni_1  {color: #330099; text-decoration: none;}
  a.menu_horni_1:hover  {color: #330099; text-decoration: underline; background-color: White;}
  
  .menu_horni_2  {color: #006600; font-family: Verdana;	font-size: 17px; font-weight: bold; line-height: 150%;}
  a.menu_horni_2  {color: #006600; text-decoration: none;}
  a.menu_horni_2:hover  {color: #006600; text-decoration: underline; background-color: White;}
  
  .menu_horni_3  {color: #ff0000; font-family: Verdana;	font-size: 17px; font-weight: bold; line-height: 150%;}
  a.menu_horni_3  {color: #ff0000; text-decoration: none;}
  a.menu_horni_3:hover  {color: #ff0000; text-decoration: underline; background-color: White;}
  
  .menu_horni_vlajky  {color: Green; font-family: Arial;	font-size: 11px; font-weight: normal; line-height: 150%;}
  
  .menu_horni_popis  {color: #330099; font-family: Arial;	font-size: 17px; font-weight: bold; line-height: 150%;}
  
  .text  {color: #0000D0; font-family: Verdana;	font-size: 18px; font-weight: normal; line-height: 150%;}
  
  .text_1  {color: #0000D0; font-family: Verdana;	font-size: 18px; font-weight: bold; line-height: 150%;}
  
  .text_2  {color: Red; font-family: Verdana;	font-size: 18px; font-weight: bold; line-height: 150%;}
  
  .text_3  {color: Green; font-family: Verdana;	font-size: 18px; font-weight: bold; line-height: 150%;}
  
  .text_4  {color: #0000D0; font-family: Verdana;	font-size: 20px; font-weight: normal; line-height: 150%;}
  
  .text_mensi_1  {color: #0000D0; font-family: Arial;	font-size: 18px; font-weight: normal; line-height: 130%;}
  
  .text_mensi_2  {color: #0000D0; font-family: Verdana;	font-size: 17px; font-weight: normal; line-height: 150%;}
  
  .text_mensi_3  {color: #f15b00; font-family: Verdana;	font-size: 15px; font-weight: bold; line-height: 130%;}
  
  .text_vetsi_1  {color: #0000D0; font-family: Verdana;	font-size: 19px; font-weight: normal; line-height: 150%;}
  
  .nadpis_1  {font-family: Verdana;	font-size: 26px; font-weight: bold; line-height: 180%;}
  
  .nadpis_web  {font-family: Verdana;	font-size: 35px; font-weight: bold; line-height: 150%;}
  
  .barva_0 {background-color: transparent;}
	.barva_1 {background-color: #009900;}
	
	.menu_odkaz_video   {color: #330099; font-family: Arial;	font-size: 16px; font-weight: normal; line-height: 110%;}
  a.menu_odkaz_video  {color: #330099; text-decoration: none;}
  a.menu_odkaz_video:hover  {color: #330099; text-decoration: none; background-color: #ffff66;}
  
  .menu_odkaz_video_1   {color: #5a8401; font-family: Arial;	font-size: 16px; font-weight: normal; line-height: 110%;}
  a.menu_odkaz_video_1  {color: #5a8401; text-decoration: none;}
  a.menu_odkaz_video_1:hover  {color: #FFFFFF; text-decoration: none; background-color: #74aa01;}
  
  .menu_odkaz_video_2   {color: Red; font-family: Verdana;	font-size: 17px; font-weight: bold; line-height: 130%;}
  a.menu_odkaz_video_2  {color: Red; text-decoration: none;}
  a.menu_odkaz_video_2:hover  {color: Red; text-decoration: none; background-color: #ffff66;}
  
  .menu_odkaz_video_3   {color: rgb(0,64,0); font-family: Arial;	font-size: 16px; font-weight: normal; line-height: 110%;}
  a.menu_odkaz_video_3  {color: rgb(0,64,0); text-decoration: none;}
  a.menu_odkaz_video_3:hover  {color: rgb(0,64,0); text-decoration: none; background-color: #ffff66;}
  
  .menu_odkaz_video_4   {color: #a1009b; font-family: Arial;	font-size: 16px; font-weight: normal; line-height: 110%;}
  a.menu_odkaz_video_4  {color: #a1009b; text-decoration: none;}
  a.menu_odkaz_video_4:hover  {color: #a1009b; text-decoration: none; background-color: #ffff66;}
  
  .sdeleni_seznam_nadpis   {color: #f10161; font-family: Verdana;	font-size: 18px; font-weight: bold; line-height: 130%;}
  a.sdeleni_seznam_nadpis  {color: #f10161; text-decoration: none;}
  a.sdeleni_seznam_nadpis:hover  {color: #f10161; text-decoration: underline; background-color: #ffff66;}
  
  .sdeleni_seznam_popis   {color: #2b6000; font-family: Verdana;	font-size: 17px; font-weight: normal; font-style: italic; line-height: 130%;}
  a.sdeleni_seznam_popis  {color: #2b6000; text-decoration: none;}
  a.sdeleni_seznam_popis:hover  {color: #2b6000; text-decoration: none; background-color: #ffff66;}
  
  .sdeleni_seznam_odkaz   {color: #ff0066; font-family: Verdana;	font-size: 17px; font-weight: normal; line-height: 130%;}
  a.sdeleni_seznam_odkaz  {color: #ff0066; text-decoration: underline;}
  a.sdeleni_seznam_odkaz:hover  {color: #ff0066; text-decoration: underline; background-color: #ffff66;}
  
  .sdeleni_seznam_navigator   {color: #0000D0; font-family: Verdana;	font-size: 17px; font-weight: normal; line-height: 130%;}
  a.sdeleni_seznam_navigator  {color: #0000D0; text-decoration: none;}
  a.sdeleni_seznam_navigator:hover  {color: #0000D0; text-decoration: none; background-color: rgb(255,240,48);}
  
  .orgonit_seznam_nadpis   {color: #006600; font-family: Verdana;	font-size: 18px; font-weight: bold; line-height: 130%;}
  a.orgonit_seznam_nadpis  {color: #006600; text-decoration: none;}
  a.orgonit_seznam_nadpis:hover  {color: #006600; text-decoration: underline; background-color: #ffff66;}
  
  .orgonit_seznam_popis   {color: #CC0000; font-family: Verdana;	font-size: 17px; font-weight: normal; font-style: italic; line-height: 130%;}
  a.orgonit_seznam_popis  {color: #CC0000; text-decoration: none;}
  a.orgonit_seznam_popis:hover  {color: #CC0000; text-decoration: none; background-color: #ffff66;}
  
  .orgonit_seznam_odkaz   {color: #006600; font-family: Verdana;	font-size: 17px; font-weight: normal; line-height: 130%;}
  a.orgonit_seznam_odkaz  {color: #006600; text-decoration: underline;}
  a.orgonit_seznam_odkaz:hover  {color: #006600; text-decoration: underline; background-color: #ffff66;}
  
  .clanek_seznam_nadpis   {color: #804000; font-family: Verdana;	font-size: 18px; font-weight: bold; line-height: 130%;}
  a.clanek_seznam_nadpis  {color: #804000; text-decoration: none;}
  a.clanek_seznam_nadpis:hover  {color: #804000; text-decoration: underline; background-color: #ffff66;}
  
  .clanek_seznam_popis   {color: #ff3300; font-family: Verdana;	font-size: 17px; font-weight: normal; font-style: italic; line-height: 130%;}
  a.clanek_seznam_popis  {color: #ff3300; text-decoration: none;}
  a.clanek_seznam_popis:hover  {color: #ff3300; text-decoration: none; background-color: #ffff66;}
  
  .clanek_seznam_odkaz   {color: #804000; font-family: Verdana;	font-size: 17px; font-weight: normal; line-height: 130%;}
  a.clanek_seznam_odkaz  {color: #804000; text-decoration: underline;}
  a.clanek_seznam_odkaz:hover  {color: #804000; text-decoration: underline; background-color: #ffff66;}
  
  .menu_odkaz_galerie   {color: Red; font-family: Verdana;	font-size: 17px; font-weight: bold; line-height: 150%;}
  a.menu_odkaz_galerie  {color: Red; text-decoration: none;}
  a.menu_odkaz_galerie:hover  {color: Red; text-decoration: none; background-color: #ffff66;}
  
  .menu_odkaz_skola_lecitele   {color: Green; font-family: Verdana;	font-size: 17px; font-weight: bold; line-height: 150%;}
  a.menu_odkaz_skola_lecitele  {color: Green; text-decoration: none;}
  a.menu_odkaz_skola_lecitele:hover  {color: Green; text-decoration: none; background-color: #ffff66;}
  
  .uvod_zprava_1   {color: Red; font-family: Verdana;	font-size: 23px; font-weight: bold; line-height: 150%;}
  a.uvod_zprava_1  {color: Red; text-decoration: none;}
  a.uvod_zprava_1:hover  {color: Red; text-decoration: underline; background-color: #ffffff;}
  #logoimg 
  { 
    width: 96%!important; /* Firefox must go first*/
    width: 98%; /* IE must go second*/
    
    margin-left: 2%!important; /* Firefox */
    margin-left: 2%; /* IE */ 
    
    margin-bottom: 2px!important; /* Firefox */
    margin-bottom: 0px; /* IE */ 
    margin-top: 2px; 
    align:center;
    border:0px;
  }
  
  div#prxcontent {
    display: none;
    }

  div#prxloading {             
    top: 200 px;
    margin: 0px;
    position: absolute;
    z-index: 1000;
    width: 160px;
    height: 24px;
    left:45%;
    background: url(webimg/loadingimage.gif) no-repeat;
    cursor: wait;                
    }
    